
QGIS Application - Bug report #8604

Repeated number of elements in legend

2013-09-12 01:45 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17345

Description

In 1.8 the number is shown besides the symbol, in 2.0 both there and besides the name. Better remove one of the two.

See attached images.

Related issues:

Related to QGIS Application - Feature request # 10450: single symbol layers s... Closed 2014-06-04

History

#1 - 2014-06-23 08:39 AM - Paolo Cavallini

Cannot find the option in new legend

#2 - 2014-06-23 08:42 AM - Giovanni Manghi

"show feature count", but on master is still repeated.

#3 - 2014-06-23 08:45 AM - Martin Dobias

If we implement #10450, the counts will not be repeated

#4 - 2016-06-21 01:53 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
